[
  {
    "chunk_id": 343,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:Code128. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"17dc8c86-0d9c-4542-b153-71844a13bfe5\" x=\"130\" y=\"100\" width=\"200\" height=\"30\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:Code128\" moduleWidth=\"1.0\">\n\t\t\t\t<codeExpression>\"0123456789\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:Code128",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "17dc8c86-0d9c-4542-b153-71844a13bfe5",
        "x": "130",
        "y": "100",
        "width": "200",
        "height": "30",
        "style": "Barcode"
      }
    }
  },
  {
    "chunk_id": 344,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:Codabar. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"a8dd7541-3d7d-44fc-9281-2bf0bd7ff556\" x=\"130\" y=\"135\" width=\"200\" height=\"30\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:Codabar\" moduleWidth=\"1.2\" textPosition=\"none\" wideFactor=\"4.0\">\n\t\t\t\t<codeExpression>\"01234567890\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:Codabar",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "a8dd7541-3d7d-44fc-9281-2bf0bd7ff556",
        "x": "130",
        "y": "135",
        "width": "200",
        "height": "30",
        "style": "Barcode"
      }
    }
  },
  {
    "chunk_id": 345,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:DataMatrix. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"3955570e-f418-4cf2-9a94-cbed633f8e68\" x=\"130\" y=\"170\" width=\"70\" height=\"40\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:DataMatrix\" moduleWidth=\"4.0\">\n\t\t\t\t<codeExpression>\"JasperReports\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:DataMatrix",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "3955570e-f418-4cf2-9a94-cbed633f8e68",
        "x": "130",
        "y": "170",
        "width": "70",
        "height": "40",
        "style": "Barcode"
      }
    }
  },
  {
    "chunk_id": 346,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:EAN128. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"d5a009ab-4cd5-401e-96c8-9ba64b1fc8e9\" x=\"130\" y=\"215\" width=\"250\" height=\"30\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:EAN128\" moduleWidth=\"1.4\" checksumMode=\"check\">\n\t\t\t\t<codeExpression>\"0101234567890128\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:EAN128",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "d5a009ab-4cd5-401e-96c8-9ba64b1fc8e9",
        "x": "130",
        "y": "215",
        "width": "250",
        "height": "30",
        "style": "Barcode"
      }
    }
  },
  {
    "chunk_id": 347,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:Code39. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"7fc9f508-28ba-4b6e-bf7d-2e5e39b98ed8\" x=\"130\" y=\"250\" width=\"400\" height=\"30\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:Code39\">\n\t\t\t\t<codeExpression>\"0123456789\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:Code39",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "7fc9f508-28ba-4b6e-bf7d-2e5e39b98ed8",
        "x": "130",
        "y": "250",
        "width": "400",
        "height": "30",
        "style": "Barcode"
      }
    }
  },
  {
    "chunk_id": 348,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:USPSIntelligentMail. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"8fdd4d61-26b7-4a0e-b569-18d70d929c10\" x=\"130\" y=\"285\" width=\"400\" height=\"30\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:USPSIntelligentMail\" ascenderHeight=\"8.0\" trackHeight=\"10.0\">\n\t\t\t\t<codeExpression>\"00040123456200800001987654321\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:USPSIntelligentMail",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "8fdd4d61-26b7-4a0e-b569-18d70d929c10",
        "x": "130",
        "y": "285",
        "width": "400",
        "height": "30",
        "style": "Barcode"
      }
    }
  },
  {
    "chunk_id": 349,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:RoyalMailCustomer. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"4d2d0a42-1318-4873-8572-3cca99ebde50\" x=\"130\" y=\"320\" width=\"400\" height=\"30\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:RoyalMailCustomer\" ascenderHeight=\"8.0\" intercharGapWidth=\"2.5\" trackHeight=\"10.0\">\n\t\t\t\t<codeExpression>\"0123456789\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:RoyalMailCustomer",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "4d2d0a42-1318-4873-8572-3cca99ebde50",
        "x": "130",
        "y": "320",
        "width": "400",
        "height": "30",
        "style": "Barcode"
      }
    }
  },
  {
    "chunk_id": 350,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:Interleaved2Of5. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"26bab176-29df-4677-ba6a-e8df79eea8e1\" x=\"130\" y=\"355\" width=\"400\" height=\"30\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:Interleaved2Of5\">\n\t\t\t\t<codeExpression>\"0123456789\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:Interleaved2Of5",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "26bab176-29df-4677-ba6a-e8df79eea8e1",
        "x": "130",
        "y": "355",
        "width": "400",
        "height": "30",
        "style": "Barcode"
      }
    }
  },
  {
    "chunk_id": 351,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:UPCA. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"234c47ef-0149-43aa-9595-44eb81a2bd54\" x=\"130\" y=\"390\" width=\"400\" height=\"30\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:UPCA\">\n\t\t\t\t<codeExpression>\"01234567890\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:UPCA",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "234c47ef-0149-43aa-9595-44eb81a2bd54",
        "x": "130",
        "y": "390",
        "width": "400",
        "height": "30",
        "style": "Barcode"
      }
    }
  },
  {
    "chunk_id": 352,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:UPCE. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"51b4da4c-b93b-4757-9f6e-8757a6716ea1\" x=\"130\" y=\"425\" width=\"400\" height=\"30\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:UPCE\">\n\t\t\t\t<codeExpression>\"01234133\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:UPCE",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "51b4da4c-b93b-4757-9f6e-8757a6716ea1",
        "x": "130",
        "y": "425",
        "width": "400",
        "height": "30",
        "style": "Barcode"
      }
    }
  },
  {
    "chunk_id": 353,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:EAN13. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"35e15c85-135e-4e4a-ada4-3caab948d304\" x=\"130\" y=\"460\" width=\"400\" height=\"30\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:EAN13\">\n\t\t\t\t<codeExpression>\"012345678901\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:EAN13",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "35e15c85-135e-4e4a-ada4-3caab948d304",
        "x": "130",
        "y": "460",
        "width": "400",
        "height": "30",
        "style": "Barcode"
      }
    }
  },
  {
    "chunk_id": 354,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:EAN8. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"00eb6f75-bdf7-408a-ba56-f76ecca2f8e6\" x=\"130\" y=\"495\" width=\"400\" height=\"30\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:EAN8\">\n\t\t\t\t<codeExpression>\"01234565\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:EAN8",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "00eb6f75-bdf7-408a-ba56-f76ecca2f8e6",
        "x": "130",
        "y": "495",
        "width": "400",
        "height": "30",
        "style": "Barcode"
      }
    }
  },
  {
    "chunk_id": 355,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:POSTNET. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"16fee5fe-1e0f-4f56-b240-64a2ff904744\" x=\"130\" y=\"530\" width=\"400\" height=\"20\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:POSTNET\" shortBarHeight=\"10.0\" checksumMode=\"add\">\n\t\t\t\t<codeExpression>\"01234\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:POSTNET",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "16fee5fe-1e0f-4f56-b240-64a2ff904744",
        "x": "130",
        "y": "530",
        "width": "400",
        "height": "20",
        "style": "Barcode"
      }
    }
  },
  {
    "chunk_id": 356,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:PDF417. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"f8257c9c-cc13-40f4-8c1e-b2dda037fb3d\" x=\"130\" y=\"555\" width=\"400\" height=\"30\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:PDF417\" moduleWidth=\"4.0\">\n\t\t\t\t<codeExpression>\"JasperReports\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:PDF417",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "f8257c9c-cc13-40f4-8c1e-b2dda037fb3d",
        "x": "130",
        "y": "555",
        "width": "400",
        "height": "30",
        "style": "Barcode"
      }
    }
  },
  {
    "chunk_id": 357,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:QRCode. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"f8257c9c-cc13-40f4-8c1e-b2dda037fb3d\" mode=\"Opaque\" x=\"130\" y=\"600\" width=\"400\" height=\"80\" forecolor=\"#0000FF\" backcolor=\"#FFFF00\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:QRCode\" margin=\"2\" errorCorrectionLevel=\"M\">\n\t\t\t\t<codeExpression>\"http://barcode4j.sourceforge.net/\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:QRCode",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "f8257c9c-cc13-40f4-8c1e-b2dda037fb3d",
        "mode": "Opaque",
        "x": "130",
        "y": "600",
        "width": "400",
        "height": "80",
        "forecolor": "#0000FF",
        "backcolor": "#FFFF00",
        "style": "Barcode"
      }
    }
  },
  {
    "chunk_id": 343,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:Code128. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"17dc8c86-0d9c-4542-b153-71844a13bfe5\" x=\"130\" y=\"100\" width=\"200\" height=\"30\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:Code128\" moduleWidth=\"1.0\">\n\t\t\t\t<codeExpression>\"0123456789\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:Code128",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "17dc8c86-0d9c-4542-b153-71844a13bfe5",
        "x": "130",
        "y": "100",
        "width": "200",
        "height": "30",
        "style": "Barcode"
      }
    }
  },
  {
    "chunk_id": 344,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:Codabar. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"a8dd7541-3d7d-44fc-9281-2bf0bd7ff556\" x=\"130\" y=\"135\" width=\"200\" height=\"30\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:Codabar\" moduleWidth=\"1.2\" textPosition=\"none\" wideFactor=\"4.0\">\n\t\t\t\t<codeExpression>\"01234567890\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:Codabar",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "a8dd7541-3d7d-44fc-9281-2bf0bd7ff556",
        "x": "130",
        "y": "135",
        "width": "200",
        "height": "30",
        "style": "Barcode"
      }
    }
  },
  {
    "chunk_id": 345,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:DataMatrix. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"3955570e-f418-4cf2-9a94-cbed633f8e68\" x=\"130\" y=\"170\" width=\"70\" height=\"40\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:DataMatrix\" moduleWidth=\"4.0\">\n\t\t\t\t<codeExpression>\"JasperReports\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:DataMatrix",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "3955570e-f418-4cf2-9a94-cbed633f8e68",
        "x": "130",
        "y": "170",
        "width": "70",
        "height": "40",
        "style": "Barcode"
      }
    }
  },
  {
    "chunk_id": 346,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:EAN128. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"d5a009ab-4cd5-401e-96c8-9ba64b1fc8e9\" x=\"130\" y=\"215\" width=\"250\" height=\"30\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:EAN128\" moduleWidth=\"1.4\" checksumMode=\"check\">\n\t\t\t\t<codeExpression>\"0101234567890128\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:EAN128",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "d5a009ab-4cd5-401e-96c8-9ba64b1fc8e9",
        "x": "130",
        "y": "215",
        "width": "250",
        "height": "30",
        "style": "Barcode"
      }
    }
  },
  {
    "chunk_id": 347,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:Code39. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"7fc9f508-28ba-4b6e-bf7d-2e5e39b98ed8\" x=\"130\" y=\"250\" width=\"400\" height=\"30\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:Code39\">\n\t\t\t\t<codeExpression>\"0123456789\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:Code39",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "7fc9f508-28ba-4b6e-bf7d-2e5e39b98ed8",
        "x": "130",
        "y": "250",
        "width": "400",
        "height": "30",
        "style": "Barcode"
      }
    }
  },
  {
    "chunk_id": 348,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:USPSIntelligentMail. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"8fdd4d61-26b7-4a0e-b569-18d70d929c10\" x=\"130\" y=\"285\" width=\"400\" height=\"30\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:USPSIntelligentMail\" ascenderHeight=\"8.0\" trackHeight=\"10.0\">\n\t\t\t\t<codeExpression>\"00040123456200800001987654321\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:USPSIntelligentMail",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "8fdd4d61-26b7-4a0e-b569-18d70d929c10",
        "x": "130",
        "y": "285",
        "width": "400",
        "height": "30",
        "style": "Barcode"
      }
    }
  },
  {
    "chunk_id": 349,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:RoyalMailCustomer. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"4d2d0a42-1318-4873-8572-3cca99ebde50\" x=\"130\" y=\"320\" width=\"400\" height=\"30\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:RoyalMailCustomer\" ascenderHeight=\"8.0\" intercharGapWidth=\"2.5\" trackHeight=\"10.0\">\n\t\t\t\t<codeExpression>\"0123456789\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:RoyalMailCustomer",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "4d2d0a42-1318-4873-8572-3cca99ebde50",
        "x": "130",
        "y": "320",
        "width": "400",
        "height": "30",
        "style": "Barcode"
      }
    }
  },
  {
    "chunk_id": 350,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:Interleaved2Of5. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"26bab176-29df-4677-ba6a-e8df79eea8e1\" x=\"130\" y=\"355\" width=\"400\" height=\"30\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:Interleaved2Of5\">\n\t\t\t\t<codeExpression>\"0123456789\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:Interleaved2Of5",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "26bab176-29df-4677-ba6a-e8df79eea8e1",
        "x": "130",
        "y": "355",
        "width": "400",
        "height": "30",
        "style": "Barcode"
      }
    }
  },
  {
    "chunk_id": 351,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:UPCA. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"234c47ef-0149-43aa-9595-44eb81a2bd54\" x=\"130\" y=\"390\" width=\"400\" height=\"30\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:UPCA\">\n\t\t\t\t<codeExpression>\"01234567890\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:UPCA",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "234c47ef-0149-43aa-9595-44eb81a2bd54",
        "x": "130",
        "y": "390",
        "width": "400",
        "height": "30",
        "style": "Barcode"
      }
    }
  },
  {
    "chunk_id": 352,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:UPCE. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"51b4da4c-b93b-4757-9f6e-8757a6716ea1\" x=\"130\" y=\"425\" width=\"400\" height=\"30\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:UPCE\">\n\t\t\t\t<codeExpression>\"01234133\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:UPCE",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "51b4da4c-b93b-4757-9f6e-8757a6716ea1",
        "x": "130",
        "y": "425",
        "width": "400",
        "height": "30",
        "style": "Barcode"
      }
    }
  },
  {
    "chunk_id": 353,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:EAN13. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"35e15c85-135e-4e4a-ada4-3caab948d304\" x=\"130\" y=\"460\" width=\"400\" height=\"30\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:EAN13\">\n\t\t\t\t<codeExpression>\"012345678901\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:EAN13",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "35e15c85-135e-4e4a-ada4-3caab948d304",
        "x": "130",
        "y": "460",
        "width": "400",
        "height": "30",
        "style": "Barcode"
      }
    }
  },
  {
    "chunk_id": 354,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:EAN8. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"00eb6f75-bdf7-408a-ba56-f76ecca2f8e6\" x=\"130\" y=\"495\" width=\"400\" height=\"30\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:EAN8\">\n\t\t\t\t<codeExpression>\"01234565\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:EAN8",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "00eb6f75-bdf7-408a-ba56-f76ecca2f8e6",
        "x": "130",
        "y": "495",
        "width": "400",
        "height": "30",
        "style": "Barcode"
      }
    }
  },
  {
    "chunk_id": 355,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:POSTNET. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"16fee5fe-1e0f-4f56-b240-64a2ff904744\" x=\"130\" y=\"530\" width=\"400\" height=\"20\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:POSTNET\" shortBarHeight=\"10.0\" checksumMode=\"add\">\n\t\t\t\t<codeExpression>\"01234\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:POSTNET",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "16fee5fe-1e0f-4f56-b240-64a2ff904744",
        "x": "130",
        "y": "530",
        "width": "400",
        "height": "20",
        "style": "Barcode"
      }
    }
  },
  {
    "chunk_id": 356,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:PDF417. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"f8257c9c-cc13-40f4-8c1e-b2dda037fb3d\" x=\"130\" y=\"555\" width=\"400\" height=\"30\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:PDF417\" moduleWidth=\"4.0\">\n\t\t\t\t<codeExpression>\"JasperReports\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:PDF417",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "f8257c9c-cc13-40f4-8c1e-b2dda037fb3d",
        "x": "130",
        "y": "555",
        "width": "400",
        "height": "30",
        "style": "Barcode"
      }
    }
  },
  {
    "chunk_id": 357,
    "chunk_type": "component",
    "human_description": "This is a component element in report 'Barcode4JReport'. Component kind: barcode4j:QRCode. Contains 0 datasetRun(s). Content size: 0x0.",
    "raw_xml": "<element kind=\"component\" uuid=\"f8257c9c-cc13-40f4-8c1e-b2dda037fb3d\" mode=\"Opaque\" x=\"130\" y=\"600\" width=\"400\" height=\"80\" forecolor=\"#0000FF\" backcolor=\"#FFFF00\" style=\"Barcode\">\n\t\t\t<component kind=\"barcode4j:QRCode\" margin=\"2\" errorCorrectionLevel=\"M\">\n\t\t\t\t<codeExpression>\"http://barcode4j.sourceforge.net/\"</codeExpression>\n\t\t\t</component>\n\t\t</element>\n\t",
    "context": "Report 'Barcode4JReport' component",
    "metadata": {
      "component_kind": "barcode4j:QRCode",
      "dataset_runs": [],
      "contents_height": "0",
      "contents_width": "0",
      "attributes": {
        "kind": "component",
        "uuid": "f8257c9c-cc13-40f4-8c1e-b2dda037fb3d",
        "mode": "Opaque",
        "x": "130",
        "y": "600",
        "width": "400",
        "height": "80",
        "forecolor": "#0000FF",
        "backcolor": "#FFFF00",
        "style": "Barcode"
      }
    }
  }
]